body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    color: green;
    margin: 20px;
}

header {
    text-align: center;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
}

section {
    margin: 20px 0;
}

footer {
    text-align: center;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
}